Deploy robot update to debian 9

book

Article ID: 112425

calendar_today

Updated On:

Products

DX Unified Infrastructure Management (Nimsoft / UIM)

Issue/Introduction

UIM 8.51 Robot is 7.80 which doesn't support Debian 9.
When deploying upgrade to 7.93 - error below is seen: no sections found which can be installed

Environment

Release:
Component: UIMCDM

Resolution

There is no permanent solution at this time.  The issue is currently being researched.  Additional information will be provided as it becomes available. 
If you have this issue please log a support case and reference 
DE386254

 In order to mitigate the effects of this issue, the following workaround  is recommended:
  • In IM go to the archive
  • Find the robot_update paclage
  • right click and select copy
  • name it robot_update_debian9
  • edit the robot_update_debian9
  • find the section called LINUX_23_64
  • in the drop down field change the name to LINUX
  • save and then deploy this customized package.